@charset "UTF-8";
/**
 * brokerage.css - Brokerage (DV revamp)
 **/
@import url(communicationtool.css?ocv=201412301009);
@media screen {
.headrow,
.row {
	background-position: 50.2%;
}
/**
 * Custom styles for form elements
 **/
.brokerage input.amount {
	width: 71%!important;
}
.brokerage #cc_security {
	width: 58px;
}
.hide{
	display: none!important;
}
/* @media screen */
